@import url(html/styles/shared.css);          /*    Loads styles/shared.css, which contains shared styling information.    */

body {
  font-family: Verdana, "Arial Unicode MS", Arial, sans-serif;
}

.screenshot img {
  margin: 0;
}

.screenshot p {
  font-size: 70%;
  font-weight: bold;
  margin: 0;
  width: 256px;
}

#footer {
  text-align: center;
  font-size: 70%;
  font-weight: bold;
}

#footer h2 {
  display: none;
}